## libbio-mage-utils-perl 20030502.0

=== debian/changelog ===
libbio-mage-utils-perl (20030502.0-5) unstable; urgency=medium

  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 01 Dec 2020 23:57:09 +0100

libbio-mage-utils-perl (20030502.0-4) unstable; urgency=medium

  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Thu, 01 Nov 2018 08:26:05 +0100

libbio-mage-utils-perl (20030502.0-3) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Secure URI in watch file pointing to CPAN
  * debhelper 10
  * Standards-Version: 4.1.1; cme fix dpkg-copyright
  * Fix spelling

 -- Andreas Tille <tille@debian.org>  Tue, 21 Nov 2017 15:36:27 +0100

libbio-mage-utils-perl (20030502.0-2) unstable; urgency=low

  * debian/source/format: 3.0 (quilt)
  * debian/control:
     - added myself to Uploaders
     - cme fix dpkg-control
     - canonical Vcs fields
     - debhelper 9
     - drop quilt, cdbs from Build-Depends
  * debian/README.source: deleted because not up to date / not needed
  * debian/rules: cdbs -> dh
  * debian/copyright: DEP5

 -- Andreas Tille <tille@debian.org>  Thu, 24 Oct 2013 15:21:43 +0200

libbio-mage-utils-perl (20030502.0-1) unstable; urgency=low

  * Initial release (Closes: #476202)

 -- Charles Plessy <plessy@debian.org>  Wed, 26 May 2010 20:40:26 +0900
