=== debian/control ===
Source: libbio-mage-utils-perl
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Charles Plessy <plessy@debian.org>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/med-team/libbio-mage-utils-perl
Vcs-Git: https://salsa.debian.org/med-team/libbio-mage-utils-perl.git
Homepage: http://mged.sourceforge.net/
Rules-Requires-Root: no

Package: libbio-mage-utils-perl
Architecture: all
Section: perl
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${perl:Depends},
         libtie-ixhash-perl
Suggests: libbio-mage-perl
Description: Extra modules for classes in the MAGE package: MAGE
 MAGE-TAB (MicroArray Gene Expression Tabular) format is a standard from the
 Microarray Gene Expression Data Society (MGED). This package contains Perl
 modules in the Bio::MAGE hierarchy to manipulate MIAME-compliant (Minimum
 Information About a Microarray Experiment) records of microarray ("DNA chips")
 experiments.
 .
 Bio-MAGE-Utils contains extra modules for handling MAGE XML and MGED ontology,
 as well as SQL utilities.
