=== debian/watch ===
version=4
https://metacpan.org/release//Bio-MAGE-Utils/ .*/Bio-MAGE-Utils-@ANY_VERSION@@ARCHIVE_EXT@
